
/* Class = "NSTextFieldCell"; title = "Information"; ObjectID = "22"; */
"22.title" = "Information";

/* Class = "NSButtonCell"; title = "Purchase Now "; ObjectID = "32"; */
"32.title" = "Purchase Now ";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "afp-3c-Abe"; */
"afp-3c-Abe.title" = "Button";
